/*  
Theme Name: Delgado Software Twenty Ten Child Theme
Theme URI: http://wordpress.org/
Description: Child-Theme for Twenty-Ten. The 2010 theme for WordPress is stylish, customizable, simple, and readable -- make it yours with a custom menu, header image, and background. Twenty Ten supports six widgetized areas (two in the sidebar, four in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Author: Delgado Software
Author URI: http://www.delgadosoftware.com
Version: 1.1
Template:  twentyten
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/
@import url('../twentyten/style.css');

/***********************
 * TWENTY-TEN OVERRIDES 
 ***********************/
 
/* Fix URL from above stylesheet */
#site-generator a {
	background: url(../twentyten/images/wordpress.png) center left no-repeat;
}

.one-column #content {
	width: 970px;
}

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	/* width: 960px; */
}

#access {
	/* width: 960px; */
}

div.menu {
	/* width: 955px; */
}

body {
	font-family: Verdana, Geneva, Kalimati, Arial;
	font-size:12px;
}

/* Logo border */
#branding img.ds-no-border {
	border:0;
}

/* Override the margin */
#content {
	margin-right: 240px;
	text-align:justify;
}

#content, #content input, #content textarea {
	font-size: 14px;
	line-height: 22px;
}

input[type="text"], textarea {
	background:#FFFFB4;
}

/* Move sidebar further to the right */
#primary, #secondary {
	width: 230px;
}

.widget_search {
	text-align:center;
}

.entry-content input {
	margin:0px;
}

/* We want links to be underlined */
.widget-area a:link, .widget-area a:visited  {
	text-decoration:underline;
}

/* This allows us to place the language flags */ 
#branding {
	position:relative;
}

blockquote {
	padding:0;
}

#site-description {
	font-size: 15px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content .entry-title{
	text-align:left;
}
/* Add a bit of space to the right of the content */
.entry-content, .entry-summary {
	padding-right:10px;
}

/**********************
 * ADDITIONAL STYLES **
 *********************/
 .widget-container  li, .widget-container  p {
	margin:4px auto;
}

.rd-contact-button {
	width:195px;
	height:70px;
}

#content li {
	text-align:left;
	margin-bottom:5px;
	list-style-image: url('images/postbullets.png');
}

/**********************
 * FLAGS
 *********************/
 
#branding div.rd-flags-div {
	/*width:69px;*/
	width:55px;
	height:15px;
	text-align:right;
	position:absolute;
	right:0px;
	top:50px;
}

#branding div.rd-flags-div  img{
	display:inline;
	border:solid 1px navy;
	margin-right:3px;
}

 /********************
  * END FLAGS
  *******************/
.rd-terms {
	font-size:0.8em;
	font-style:italic;
}

.rd-big-text {
	font-size:1.5em;
	font-weight:bold;
}

.rd-contact-table {
	width:700px;
	border:solid 1px #669999;
}

.rd-contact-table td {
	padding:1px 6px;
	border:solid 1px #669999;
	vertical-align:middle;
	width:50%;
}

.rd-big-statement {
	font-size:1.2em;
	color:#000090;
	text-align:center;
}

.rd-noticeable-offer {
	font-size:1.5em;
	font-weight:bold;
	text-align:left;
}

.rd-big-button-holder {
	width:210px;
	height:80px;
}

#content img.rd-client-image {
	margin-bottom:0;
	padding:3px;
	border:solid 1px #000;
}

/**** CONTACT FORM *****/
 /* Contact Form */
 #content .wpcf7-form p {
	margin-bottom: 7px;
}

#content div.wpcf7 p {
	float:left;
	width:400px;
}

#content div.wpcf7 p.label {
	text-align:right;
	width:250px;
	margin-right:5px;
}

#content div.wpcf7 .rd-clear {
	clear:both;
}

#content div.wpcf7 input[type="text"], div.wpcf7 textarea {
	width:390px;
	font-family: Verdana, Geneva, Kalimati, Arial;
}

#content div.wpcf7 input[type="submit"] {
	border:solid 1px black;
	width:100px;
}

#content div.wpcf7 input[name="your-name"] {
	/* background:url('images/icons/user.png'); */
}

#content div.wpcf7 input[name="your-email"] {
	/* background:url('images/icons/mail_plain.png');*/
}

/* GENBERAL STYLES */
.rd-sitemap {
	text-align:right;
}

/*****************
 * BUTTON STUFF 
 ****************/
 
.contact-button a:hover {
	background:0;
}

/*
a.button , a.button:link {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 19.5px 39px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 24px;
   text-decoration: none;
   vertical-align: middle;
   /* Own styles *//*
   line-height:80px;
}

a.button:visited {
	color: white;
}

a.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
a.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
}*/

/*******************
 * END BUTTON STUFF 
 *******************/